// Mozilla User Preferences

// DO NOT EDIT THIS FILE.
//
// If you make changes to this file while the application is running,
// the changes will be overwritten when the application exits.
//
// To change a preference value, you can either:
// - modify it via the UI (e.g. via about:config in the browser); or
// - set it within a user.js file in your profile.

user_pref("app.normandy.first_run", false);
user_pref("app.normandy.migrationsApplied", 10);
user_pref("app.normandy.user_id", "8db85c2c-6173-4e98-ac33-9433a4fd038b");
user_pref("app.update.lastUpdateTime.addon-background-update-timer", 0);
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 1622327413);
user_pref("app.update.lastUpdateTime.recipe-client-addon-run", 1622327351);
user_pref("app.update.lastUpdateTime.region-update-timer", 0);
user_pref("app.update.lastUpdateTime.rs-experiment-loader-timer", 1622327384);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 0);
user_pref("app.update.lastUpdateTime.services-settings-poll-changes", 0);
user_pref("app.update.lastUpdateTime.telemetry_modules_ping", 1622327443);
user_pref("app.update.lastUpdateTime.xpi-signature-verification", 0);
user_pref("browser.bookmarks.addedImportButton", true);
user_pref("browser.bookmarks.restore_default_bookmarks", false);
user_pref("browser.contentblocking.category", "standard");
user_pref("browser.download.viewableInternally.typeWasRegistered.svg", true);
user_pref("browser.download.viewableInternally.typeWasRegistered.webp", true);
user_pref("browser.download.viewableInternally.typeWasRegistered.xml", true);
user_pref("browser.engagement.fxa-toolbar-menu-button.has-used", true);
user_pref("browser.laterrun.bookkeeping.profileCreationTime", 1622327348);
user_pref("browser.laterrun.bookkeeping.sessionCount", 2);
user_pref("browser.laterrun.enabled", true);
user_pref("browser.migration.version", 107);
user_pref("browser.newtabpage.activity-stream.impressionId", "{18b332f7-a226-4429-8e23-be44e411fef4}");
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.pageActions.persistedActions", "{\"ids\":[\"bookmark\",\"pinTab\",\"bookmarkSeparator\",\"copyURL\",\"emailLink\",\"addSearchEngine\",\"sendToDevice\",\"pocket\"],\"idsInUrlbar\":[\"pocket\",\"bookmark\"],\"version\":1}");
user_pref("browser.pagethumbnails.storage_version", 3);
user_pref("browser.region.update.updated", 1622327350);
user_pref("browser.safebrowsing.provider.google4.lastupdatetime", "1622327401453");
user_pref("browser.safebrowsing.provider.google4.nextupdatetime", "1622329202453");
user_pref("browser.safebrowsing.provider.mozilla.lastupdatetime", "1622327352405");
user_pref("browser.safebrowsing.provider.mozilla.nextupdatetime", "1622348952405");
user_pref("browser.search.region", "FI");
user_pref("browser.sessionstore.upgradeBackup.latestBuildID", "20210506154205");
user_pref("browser.startup.homepage_override.buildID", "20210506154205");
user_pref("browser.startup.homepage_override.mstone", "88.0.1");
user_pref("browser.startup.lastColdStartupCheck", 1622327384);
user_pref("browser.tabs.drawInTitlebar", true);
user_pref("browser.tabs.warnOnClose", false);
user_pref("browser.uiCustomization.state", "{\"placements\":{\"widget-overflow-fixed-list\":[\"library-button\",\"home-button\",\"bookmarks-menu-button\",\"history-panelmenu\",\"sidebar-button\"],\"nav-bar\":[\"back-button\",\"forward-button\",\"stop-reload-button\",\"new-tab-button\",\"customizableui-special-spring1\",\"urlbar-container\",\"customizableui-special-spring2\",\"downloads-button\",\"fxa-toolbar-menu-button\"],\"toolbar-menubar\":[\"menubar-items\"],\"TabsToolbar\":[\"tabbrowser-tabs\",\"alltabs-button\"],\"PersonalToolbar\":[\"import-button\",\"personal-bookmarks\"]},\"seen\":[\"developer-button\"],\"dirtyAreaCache\":[\"nav-bar\",\"PersonalToolbar\",\"toolbar-menubar\",\"TabsToolbar\",\"widget-overflow-fixed-list\"],\"currentVersion\":16,\"newElementCount\":3}");
user_pref("browser.uidensity", 1);
user_pref("browser.urlbar.placeholderName", "Google");
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 2);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1622327350358");
user_pref("distribution.Manjaro.bookmarksProcessed", true);
user_pref("distribution.iniFile.exists.appversion", "88.0.1");
user_pref("distribution.iniFile.exists.value", true);
user_pref("doh-rollout.balrog-migration-done", true);
user_pref("doh-rollout.doneFirstRun", true);
user_pref("dom.push.userAgentID", "2d05e3bb77c542c2a10c741d5f07a14f");
user_pref("extensions.activeThemeID", "default-theme@mozilla.org");
user_pref("extensions.blocklist.pingCountVersion", 0);
user_pref("extensions.databaseSchema", 33);
user_pref("extensions.getAddons.databaseSchema", 6);
user_pref("extensions.incognito.migrated", true);
user_pref("extensions.lastAppBuildId", "20210506154205");
user_pref("extensions.lastAppVersion", "88.0.1");
user_pref("extensions.lastPlatformVersion", "88.0.1");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.pictureinpicture.enable_picture_in_picture_overrides", true);
user_pref("extensions.systemAddonSet", "{\"schema\":1,\"addons\":{}}");
user_pref("extensions.webcompat.enable_shims", true);
user_pref("extensions.webcompat.perform_injections", true);
user_pref("extensions.webcompat.perform_ua_overrides", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.screenshots@mozilla.org", true);
user_pref("extensions.webextensions.uuids", "{\"doh-rollout@mozilla.org\":\"a15156d8-1f87-427b-b043-bdbd3178b4f6\",\"formautofill@mozilla.org\":\"00578b08-c44d-4177-8619-1910b4746c01\",\"pictureinpicture@mozilla.org\":\"2e08dc34-c5b5-448b-88dd-6ed40a5831e8\",\"screenshots@mozilla.org\":\"c38ff813-5d27-421b-8a4b-a7e13f1eb51c\",\"webcompat-reporter@mozilla.org\":\"ef97cc44-1971-4b79-8700-c4ad17789abf\",\"webcompat@mozilla.org\":\"3b6d3d0b-0117-4f92-b783-fe7354301146\",\"default-theme@mozilla.org\":\"f9ff1384-b390-4349-b7db-130a9e8656ea\",\"google@search.mozilla.org\":\"a7e951e7-1a94-46d5-95da-840300e5fb98\",\"amazondotcom@search.mozilla.org\":\"3675345c-c978-4bd1-9315-77c69100f80b\",\"wikipedia@search.mozilla.org\":\"7d30769c-62bf-497b-8271-2d065744667b\",\"bing@search.mozilla.org\":\"11a2455c-bb85-44c6-bcee-bc04761bb055\",\"ddg@search.mozilla.org\":\"ed50e9e3-bd40-4b9b-8562-8f50775d8631\"}");
user_pref("fission.experiment.max-origins.last-disqualified", 0);
user_pref("fission.experiment.max-origins.last-qualified", 1622327350);
user_pref("fission.experiment.max-origins.qualified", true);
user_pref("gnomeTheme.dragWindowHeaderbarButtons", true);
user_pref("gnomeTheme.hideSingleTab", true);
user_pref("identity.fxaccounts.toolbar.accessed", true);
user_pref("media.gmp.storage.version.observed", 1);
user_pref("network.trr.blocklist_cleanup_done", true);
user_pref("nimbus.syncdatastore.aboutwelcome", "{\"slug\":\"onboarding-modal-experiment\",\"branch\":{\"slug\":\"control\",\"ratio\":1,\"feature\":{\"value\":{\"screens\":[{\"id\":\"AW_SET_DEFAULT\",\"order\":0,\"content\":{\"zap\":true,\"title\":{\"string_id\":\"onboarding-multistage-set-default-header\"},\"subtitle\":{\"string_id\":\"onboarding-multistage-set-default-subtitle\"},\"primary_button\":{\"label\":{\"string_id\":\"onboarding-multistage-set-default-primary-button-label\"},\"action\":{\"type\":\"SET_DEFAULT_BROWSER\",\"navigate\":true}},\"secondary_button\":{\"label\":{\"string_id\":\"onboarding-multistage-set-default-secondary-button-label\"},\"action\":{\"navigate\":true}},\"secondary_button_top\":{\"text\":{\"string_id\":\"onboarding-multistage-welcome-secondary-button-text\"},\"label\":{\"string_id\":\"onboarding-multistage-welcome-secondary-button-label\"},\"action\":{\"data\":{\"entrypoint\":\"activity-stream-firstrun\"},\"type\":\"SHOW_FIREFOX_ACCOUNTS\",\"addFlowParams\":true}}}},{\"id\":\"AW_IMPORT_SETTINGS\",\"order\":1,\"content\":{\"zap\":true,\"tiles\":{\"type\":\"topsites\",\"showTitles\":true},\"title\":{\"string_id\":\"onboarding-multistage-import-header\"},\"subtitle\":{\"string_id\":\"onboarding-multistage-import-subtitle\"},\"help_text\":{\"text\":{\"string_id\":\"onboarding-import-sites-disclaimer\"}},\"primary_button\":{\"label\":{\"string_id\":\"onboarding-multistage-import-primary-button-label\"},\"action\":{\"type\":\"SHOW_MIGRATION_WIZARD\",\"navigate\":true}},\"secondary_button\":{\"label\":{\"string_id\":\"onboarding-multistage-import-secondary-button-label\"},\"action\":{\"navigate\":true}}}},{\"id\":\"AW_CHOOSE_THEME\",\"order\":2,\"content\":{\"zap\":true,\"tiles\":{\"data\":[{\"label\":{\"string_id\":\"onboarding-multistage-theme-label-automatic\"},\"theme\":\"automatic\",\"tooltip\":{\"string_id\":\"onboarding-multistage-theme-tooltip-automatic-2\"},\"description\":{\"string_id\":\"onboarding-multistage-theme-description-automatic-2\"}},{\"label\":{\"string_id\":\"onboarding-multistage-theme-label-light\"},\"theme\":\"light\",\"tooltip\":{\"string_id\":\"onboarding-multistage-theme-tooltip-light-2\"},\"description\":{\"string_id\":\"onboarding-multistage-theme-description-light\"}},{\"label\":{\"string_id\":\"onboarding-multistage-theme-label-dark\"},\"theme\":\"dark\",\"tooltip\":{\"string_id\":\"onboarding-multistage-theme-tooltip-dark-2\"},\"description\":{\"string_id\":\"onboarding-multistage-theme-description-dark\"}},{\"label\":{\"string_id\":\"onboarding-multistage-theme-label-alpenglow\"},\"theme\":\"alpenglow\",\"tooltip\":{\"string_id\":\"onboarding-multistage-theme-tooltip-alpenglow-2\"},\"description\":{\"string_id\":\"onboarding-multistage-theme-description-alpenglow\"}}],\"type\":\"theme\",\"action\":{\"theme\":\"<event>\"}},\"title\":{\"string_id\":\"onboarding-multistage-theme-header\"},\"subtitle\":{\"string_id\":\"onboarding-multistage-theme-subtitle\"},\"primary_button\":{\"label\":{\"string_id\":\"onboarding-multistage-theme-primary-button-label2\"},\"action\":{\"navigate\":true}},\"secondary_button\":{\"label\":{\"string_id\":\"onboarding-multistage-theme-secondary-button-label\"},\"action\":{\"theme\":\"automatic\",\"navigate\":true}}}}],\"template\":\"multistage\",\"skipFocus\":true},\"enabled\":true,\"featureId\":\"aboutwelcome\"}},\"active\":true,\"enrollmentId\":\"00f0bb73-a643-409c-823a-60adeeffaa13\",\"experimentType\":\"nimbus\",\"source\":\"rs-loader\",\"userFacingName\":\"Onboarding Modal experiment\",\"userFacingDescription\":\"Experimenting on onboarding content when you upgrade Firefox.\",\"lastSeen\":\"2021-05-29T22:29:09.922Z\"}");
user_pref("pdfjs.enabledCache.state", true);
user_pref("pdfjs.migrationVersion", 2);
user_pref("privacy.sanitize.pending", "[]");
user_pref("security.sandbox.content.tempDirSuffix", "235763e0-0498-4c1a-a856-e464ecce76d3");
user_pref("security.sandbox.plugin.tempDirSuffix", "699d691c-bcfe-41ab-a7dd-c9801185e985");
user_pref("services.sync.clients.lastSync", "0");
user_pref("services.sync.declinedEngines", "");
user_pref("services.sync.globalScore", 0);
user_pref("services.sync.nextSync", 0);
user_pref("services.sync.tabs.lastSync", "0");
user_pref("svg.context-properties.content.enabled", true);
user_pref("toolkit.legacyUserProfileCustomizations.stylesheets", true);
user_pref("toolkit.startup.last_success", 1622327382);
user_pref("toolkit.telemetry.cachedClientID", "c3b2a553-6e5c-42f3-9a58-50e1c38dc860");
user_pref("toolkit.telemetry.previousBuildID", "20210506154205");
user_pref("toolkit.telemetry.reportingpolicy.firstRun", false);
user_pref("trailhead.firstrun.didSeeAboutWelcome", true);
user_pref("widget.content.allow-gtk-dark-theme", true);
